### Type Parameters

### Hierarchy

- ngeoWfsPermalinkOptions

## Index

### Properties

- defaultFeatureNS
- defaultFeaturePrefix
- maxFeatures
- pointRecenterZoom
- wfsTypes

## Properties

### defaultFeatureNS

defaultFeatureNS: string

- Defined in src/options.js:262

### defaultFeaturePrefix

defaultFeaturePrefix: string

- Defined in src/options.js:263

### maxFeatures

maxFeatures: number

- Defined in src/options.js:261

The maximum number of records per request the query service should ask.

### pointRecenterZoom

pointRecenterZoom: number

- Defined in src/options.js:259

Zoom level to use when result is a single point feature. If not set the map is not zoomed to a specific zoom level.

### wfsTypes

wfsTypes: WfsType[]

- Defined in src/options.js:258

The queryable WFS types.

Generated using TypeDoc